\[error\] .\+ bconf_get() Search is not an array. Might be misconfigured bconf by a premature leaf node for Array at max_limit.
\[error\] \[client [0-9\.]\+\] , referer: https://www2.yapo.cl/pagos/webpay/[0-9]\+
\[error\] .\+ Directory index forbidden by Options directive: /opt/blocket/www-ssl/
\[error\] .\+ Error: error:04065084:rsa routines:RSA_EAY_PRIVATE_DECRYPT:data too large for modulus
\[error\] .\+ Error: error:0407A079:rsa routines:RSA_padding_check_PKCS1_OAEP:oaep decoding error
\[error\] .\+ Error: Showing error_page : \($\|, referer: \)
\[error\] .\+ File does not exist: /opt/blocket/share
\[error\] .\+ File does not exist: /opt/blocket/www-ssl/accesskey.htc
\[error\] .\+ File does not exist: /opt/blocket/www-ssl/apple-touch-icon.*.png
\[error\] .\+ File does not exist: /opt/blocket/www-ssl/controlpanel&s=mc1x
\[error\] .\+ File does not exist: /opt/blocket/www-ssl/css/\(\|admin\|adminad\|adminuf\|help\|list\|mama\|support\|websql\).css
\[error\] .\+ File does not exist: /opt/blocket/www-ssl/favicon.ico
\[error\] .\+ File does not exist: /opt/blocket/www-ssl/get_bill
\[error\] .\+ File does not exist: /opt/blocket/www-ssl/images
\[error\] .\+ File does not exist: /opt/blocket/www-ssl/img/\(arrow\|checkmark_green\|crea_busqueda\|cs_icons\|error_icon\|favourites_save\|li_.\+\).gif
\[error\] .\+ File does not exist: /opt/blocket/www-ssl/img/\(ico_errorx\|list_bullet_blue\|placeholder_chrome\|sprite_common\|sprite_help\|sprite-tips\|ui-icons\).png
\[error\] .\+ File does not exist: /opt/blocket/www-ssl/templates
\[error\] .\+ File does not exist: /opt/blocket/www-ssl/vtigercrm
\[error\] .\+ Invalid URI in request OPTIONS
\[error\] .\+ ModSecurity: Access denied with redirection to /se?ms=ai using status 302 (phase 2). Match of .\+ against \"ARGS:o\" required. .\+ \[hostname \"m.yapo.cl\"\]
\[error\] .\+ ModSecurity: Access denied with redirection to /se?ms=payment using status 302 (phase 2). Match of .\+ against \"ARGS:id\" required. .\+ \[uri \"/pagos
\[error\] .\+ ModSecurity: Access denied with redirection to /se?ms=payment using status 302 (phase 2). Match of .\+ against \"ARGS_NAMES:TBK_TOKEN\" .\+ \[uri \"/pagos\"\]
\[error\] .\+ ModSecurity: Access denied with redirection to / using status 302 (phase 2). Pattern match .\+ at ARGS:error_id. .\+ \[uri \"/se\"\]
\[error\] .\+ ModSecurity: Access denied with redirection to / using status 302 (phase 2). Pattern match .\+ at ARGS:r. .\+ \[uri \"/1x1_pages_pagos_c[0-9]\+_apuk.gif\"\]
\[error\] .\+ ModSecurity: Access denied with redirection to / using status 302 (phase 2). Pattern match .\+ at ARGS:TBK_TIPO_TRANSACCION. .\+ \[uri \"/\(paysim\|tbk-cgi-bin/tbk_bp_pago.cgi\"\)
\[error\] .\+ ModSecurity: Access denied with redirection to / using status 302 (phase 2). .\+ \[uri \"/vtigercrm/
\[error\] .\+ ModSecurity: Error reading request body: Connection reset by peer
\[error\] .\+ PHP Fatal error:  Cannot create references to/from string offsets nor overloaded objects in /opt/blocket/include/bTransaction.php on line [0-9]\+
\[error\] .\+ PHP Fatal error:  display() not allowed in POST step in /opt/blocket/include/blocket_application.php on line [0-9]\+
\[error\] .\+ PHP Warning:  array_merge() .\+: Argument #2 is not an array in /opt/blocket/include/cpanel_module_adqueue.php on line [0-9]\+
\[error\] .\+ PHP Warning:  end() .\+: Passed variable is not an array or object in /opt/blocket/include/cpanel_module_adqueue.php on line [0-9]\+
\[error\] .\+ PHP Warning:  imagejpeg(): supplied argument is not a valid Image resource in /opt/blocket/include/bImage.php on line [0-9]\+
\[error\] .\+ PHP Warning:  Invalid argument supplied for foreach() in /opt/blocket/include/cpanel_module_\(adqueue\|scarface\|search\).php on line [0-9]\+
\[error\] .\+ PHP Warning:  ksort() expects parameter 1 to be array, \(null\|string\) given in /opt/blocket/include/cpanel_module_adqueue.php on line [0-9]\+
\[error\] .\+ PHP Warning:  trans_commit() expects parameter 2 to be long, array given in /opt/blocket/include/bTransaction.php on line [0-9]\+
\[error\] .\+ request failed: error reading the headers
\[error\] .\+ script '/opt/blocket/www-ssl/js/\(adwatch\|help\|jquery.\+\|searchbox\|support\).js' not found or unable to stat
\[warn\] .\+ Timeout waiting for output from CGI script /opt/blocket/cgi-bin/tbk_bp_pago.cgi
